### Name: rgug4130aCHRLOC
### Title: Map Manufacturer IDs to Chromosomal Location
### Aliases: rgug4130aCHRLOC
### Keywords: datasets

### ** Examples

        x <- rgug4130aCHRLOC
        # Get the probe identifiers that are mapped to chromosome locations
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHRLOC for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



